
VIRTUAL CREDIT CARD - Bug #14173

ANDROID[VCC][CARD MANAGEMENT][CARDINFO] Handling of cardStatus regardless of blockcode

17 August 2022 10:09 AM - Daniel Wong

Status: Closed Start date: 17 August 2022

Priority: Normal Due date:  

Assignee: Abdul Halim Baharom % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

cardStatus1

xcash    enable

increase limit    enable

pay card    enable

block     enable

unblock    disable

my treats    enable

installment    enable

cardStatus2

xcash    enable

increase limit    enable

pay card    enable

block     enable

unblock    disable

my treats    enable

installment    enable

cardStatus9

xcash    disable

increase limit    disable

pay card    enable

block     disable

unblock    enable

my treats    disable

installment    disable

History

#1 - 17 August 2022 11:54 AM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#2 - 23 February 2023 11:21 AM - Abdul Halim Baharom

- Status changed from Resolved to Closed
